[Item]

Name=Spike Mine V
Description=More upgrades, more mines! This time you will have five|mines. This is a thing you've been asking for, isn't it?
Icon=/vis/gui/icons/spikemine/05

Requires=SpikeMine4

Cost=5000

[Weapon]

ID=2
Shoots=SpikeMine
MaxCapacity=5

